---
- name: Initial Rocky9 Configuration
  #  ansible_ssh_user: root
  #  ansible_ssh_password: nmklop90
  hosts: all
  #    - 172.20.21.193
  become: true
  vars:
    reboot_system: false
    hostname: rocky9-template.local.mrwho.ru
  #    ip4_addr: 172.20.21.99/24
  #    ip4_gate: 172.20.21.1
  #    ip4_dns:
  #       - 172.20.21.1
  #       - 192.168.1.1
  roles:
    - rocky9
    - users
